<!-- Authorization ticket certificate with a circular region restriction
     Center: 10km to the west from base point
     Radius: 5km
-->
<certificate name="CERT_TS_MSG_13_03_BO_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_MSG_13_03_BO_AA"/> <!-- 10km to the west of base point, R=20km -->
	<subject type="AT" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="CAM">&#x01;&#xFF;&#xFF;</ssp> <!-- CAM -->
			<ssp aid="DENM">&#x01;&#xFF;&#xFF;&#xFF;</ssp> <!-- DENM -->
			<ssp aid="GN-MGMT">&#00;</ssp>  <!-- GN-MGMT -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="-0d" end="+365d"/>
		<restriction type="region">
			<circle latitude="+0.0" longitude="-10km" radius="5000"/>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
